Bug 571869 - [Designer][release] Release version 2.0.0 of Papyrus SW designer

- Fix product definition:
   - Only use Papyprus SDK feature instead of sub-features
   - Use "installRoot" options for Papyrus and designer features

- Update installation instruction in documentation page

- Add a dependency to IDL in component feature.

Change-Id: I54b21d0efbf6afd2ca2cda2a644f2840752e3fcd
Signed-off-by: Ansgar Radermacher <ansgar.radermacher@cea.fr>
4 files changed
tree: d05afaea46d6159c78d2a2fe76743e772e97d790
  1. .gitattributes
  2. .gitignore
  3. .project
  4. CONTRIBUTING.md
  5. LICENSE
  6. README.md
  7. features/
  8. plugins/
  9. pom.xml
  10. releng/
  11. targetplatform/
README.md

Papyrus Designer

mvn -f languages/pom.xml org.eclipse.tycho:tycho-versions-plugin:set-version -DnewVersion=1.0.0 mvn -f components/pom.xml org.eclipse.tycho:tycho-versions-plugin:set-version -DnewVersion=0.7.1